Subject: TR : [TTU, texte élections SNAC pour Maryannick]
From: "F. Maguet" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Tue, 10 Apr 2012 09:35:21 +0200

------ Message transféré
De : Maryannick Chalabi <[email-masked]>
Répondre à : Maryannick Chalabi <[email-masked]>
Date : Tue, 10 Apr 2012 07:34:54 +0200 (CEST)
À : "F.Maguet" <[email-masked]>
Objet : re: [TTU, texte élections SNAC pour Maryannick]

Bonjour Frédéric

Je te renvoie le texte avec juste 2 petites remarques.
Pour ce qui est des revendications, je regarde dans la journée, mais ne
pourrais pas te les envoyer avant ce soir ou demain au BN

A demain

Maryannick

> Message du 09/04/12 18:23
> de : "F.Maguet"
> à : "MaryannickChalabi"
> cc : 
> objet : TTU, texte élections SNAC pour Maryannick
> 
> Bonsoir Maryannick,
> 
> En avant première, juste pour toi, voici l¹état actuel du texte ³élections²,
j¹ai revu l¹ordre des parties et j¹ai mis une version contractée de ton texte en
dernière partie. Est-ce que ça te va ? Apporte les corrections que tu estimes
nécessaires (en faisant attention à la longueur). J¹ai laissé en blanc la partie
³revendications² pour les coll terr (panne d¹inspiration et méconnaissance du
sujet), peux-tu énoncer quelques exigences précises ?
> 
> J¹attends tes corrections pour envoyer tout cela aux autres, on finalisera
mercredi pendant le BN et on enverra dans la foulée.
> 
> Bises
> 
> Frédéric
> 
> 
> Le 8/04/12 19:55, « Maryannick Chalabi » <[email-masked]> a
écrit :
> 
> 
> Bonjour à vous tous
>> > 
>> > Bravo à tous les participants à cette écriture collective. Je suis d'accord
>> avec la plupart des propositions de corrections, en particulier à 100% pour
>> celles de Jean, les premières!!!.
>> > 
>> > Seul point d'interrogation important : celui sur la gratuité d'accès. C'est
>> là aussi un "vieux" principe du SNAC auquel je reste attachée. Je n'adhère
>> pas à la thèse qu'on ne "respecte" que ce qui a un prix. Dans ce cas, il
>> faudrait payer aussi l'éducation, la santé... Or il s'agît d'un "DROIT à la
>> culture", comme un droit à l'éducation ou à la santé. Un droit c'est déjà un
>> acquis.
>> > 
>> > Autre point, sur lequel je continue, sans cesse (pardon), de rabacher... la
>> part des collectivités territoriales. Je n'ai pas su comment les intégrer.
>> Alors je vous propose un texte à ajouter ? à utiliser ailleurs ? à corriger
>> bien sûr.
>> > 
>> > Amitiés syndicales
>> > 
>> > A mercredi
>> > 
>> > Maryannick
>>> > > Message du 04/04/12 18:38
>>> > > de : "sg.snac-fsu"
>>> > > à : 
>>> [email-masked];"LauzanneSolange";[email-masked];"grenetsy
>>> lvie";"CorinneCHARAMOND";"BRUNETphilippe";"MaryannickChalabi";"stéphanenicou
>>> rt";[email-masked];"MikaelGUIAVARCH";[email-masked]
>>> v.fr;[email-masked];"Nelly.le-Meur";"Jean-PierreJOLLIVET";"Christoph
>>> eBatardy";"CAMBRApatrice";[email-masked];"laurencehameli
>>> n[laurencehamelin]";"HERBINnancie";"SCHWERERodile";"JeanClément";laurent.duv
>>> [email-masked];"[email-masked]'";[email-masked];"";christ
>>> [email-masked];[email-masked];[email-masked];f
>>> [email-masked];"AISSOUbailla";[email-masked];"Sylv
>>> ieCOCQUERELLE";[email-masked];[email-masked];"F
>>> LEURYpatricia";"LucFRANCOISEditMIRET[LucFRANCOISEditMIRET]";"victorinemataou
>>> chek";"ODEbenoit";"Schwartz;Emmanuel";"AlcazarCeline";"SERINETBruno";"Cather
>>> ineSKRZAT";"TOSI-REMYannie";"VERGÈS-BELMINvéronique";[email-masked];"Laet
>>> itiaVorosan";"'idrisskheroua'";"FrédéricMaguet";[email-masked]
>>> v.fr;[email-masked];"LEROYmurielle";"'SophieNOURISSAT'";sophie.
>>> [email-masked]
>>> > > cc : 
>>> > > objet : texte élections SNAC - urgent
>>> > > 
>>> > > Chers camarades,
>>> > > 
>>> > > Voici un premier jet pour un texte de positionnement du SNAC vis-à-vis
>>> des candidats de gauche.
>>> > > Donc, à la fois une adresse et un communiqué de presse.
>>> > > 
>>> > > Il sera diffusé d'abord sur les réseaux FSU où une expression "culture"
>>> serait franchement la bienvenue (des textes analogues sont en train
>>> d'apparaître dans d'autres secteurs, je vous mets en pj les textes du
>>> SNEPAP, du SNUAS et du SNEP) puis, via la FSU, envoyé au PS et au Front de
>>> gauche ; on peut aussi décider d'en faire un tract culture.
>>> > > 
>>> > > J'attends vos remarques, corrections, suggestions, ajouts, etc.
>>> > > En fonction des temps de réaction et de l'ampleur des améliorations, il
>>> sera envoyé vendredi (ce serait génial), ou mardi (ce serait plus probable).
>>> > > Attention à la longueur : max un quatre pages
>>> > > 
>>> > > comme d'habitude : on fonctionne par "répondre à tous"
>>> > > 
>>> > > amitiés
>>> > > 
>>> > > Frédéric
>>> > > 
>>> > > 
>>> > > 
>> > 
>> > 

> 

------ Fin du message transféré